
/* ------------------------------------------------------
   support
------------------------------------------------------ */
.column_02 > * {
    width: calc((100% - (80px * 1)) / 2);
}
@media screen and (max-width: 767px) {
	.column_02 > * {
		width: 100%;
		margin-bottom: 30px;
	}
	.column_03 > * {
		margin-bottom: 30px;
	}
}
.column_02,
.column_03{
 	justify-content: space-between;
} 
.column_02 div,
.column_03 div{
	display: flex;
	flex-direction: column;
} 
.column_02 div .c-btn,
.column_03 div .c-btn{
	margin-top: auto !important;
}
.column_02 div .c-btn.-mt0,
.column_03 div .c-btn.-mt0{
	margin-top: 0 !important;
}
.-textl{
	font-size:16px;
	font-family: 'AxisProN-Medium';
	margin:0 0 10px 0;
}
@media screen and (max-width: 767px) {
	.-textl{
		font-size:14px;
	}
}
.-textgray{
	font-size:14px;
	color:#747474;
	margin:0 0 30px 0;
}
.c-btn.-mail{		
	font-size:22px;
	display: block;
	text-align: center;
}
.c-btn.-mail em{
	font-family: 'AxisProN-Regular';
	font-size:14px;
	line-height: 1.5;
	display: block;
	color: #fff;
}
@media screen and (max-width: 767px) {
	.c-btn.-mail em{
		font-size:11px;
	}
}
.c-btn.-mail:hover em{
	color:#0086d1;
}
.c-btn.-mail span{
	position: relative;
	padding-left:59px;
	padding-right:0;
	font-size:23px;	
	display: inline-block;
    text-align: left;
    width: auto;
}
@media screen and (max-width: 767px) {
	.c-btn.-mail span{
		padding-left:46px;
		font-size:18px;	
		letter-spacing: -1px;
	}
	.c-btn.-mail a span{
		padding-left:40px;	
	}
}
.c-btn.-mail span:after{
	position: absolute;
	content: '';
	left: 24px;
    top: 0;
	background:url("../../../common/img/icon_mail.svg")no-repeat left center;
	background-size:44px auto;
	width:44px;
	height:35px;	
}
.c-btn.-mail:hover span:after{
	position: absolute;
	content: '';
	left: 24px;
    top: 0;
	background: url("../../../common/img/icon_mail_bule.svg")no-repeat left center;
	background-size:44px auto;
	width:44px;
	height:35px;
}
@media screen and (max-width: 767px) {
	.c-btn.-mail span:after{
		background-size:28px auto;
		width:28px;
		height:22px;
	}
}
@media screen and (max-width: 767px) {
	iframe{
		margin:30px 0 0 0;
		width:100%;
	}
}




.m-moveTop__fi__in {
    padding-bottom: 40px;
}

.m-moveTop__se__in{
	margin-top:65px;
}

.m-move__modal {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 600;
	width: 100%;
	height: 100%;
	opacity: 0;
	pointer-events: none;
	transition: opacity 500ms cubic-bezier(.215, .61, .355, 1);
}
.m-move__modal.is-on {
	opacity: 1;
	pointer-events: all;
	transition: opacity 500ms cubic-bezier(.215, .61, .355, 1);
}
html.device-pc .m-move__modal .is-sp {
	display: none;
}
html.device-sp .m-move__modal .is-pc {
	display: none;
}
.m-move__modal .c-gp__nl > li {
	font-size: 15px;
}
.m-move__modal__overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.8);
}
.m-move__modal__box {
	position: absolute;
	top: 54%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
	width: 1000px;
	max-width: 90%;
	height: auto;
	padding: 40px;
	max-height: 80vh;
	border-radius: 15px;
	background: #fff;
	opacity: 0;
	pointer-events: none;
	transition: top 500ms cubic-bezier(.215, .61, .355, 1), opacity 500ms cubic-bezier(.215, .61, .355, 1);
}
.m-move__modal__box.is-active {
	top: 50%;
	opacity: 1;
	pointer-events: all;
	transition: top 500ms cubic-bezier(.215, .61, .355, 1), opacity 500ms cubic-bezier(.215, .61, .355, 1);
}
.m-move__modal__box .c-gp__h2 {
	margin-bottom: 40px;
}
.m-move__modal__box__inner {
	max-height: calc(80vh - 80px);
	padding: 0 20px;
	overflow-y: auto;
}
.m-move__modal__close {
    margin: 40px auto 0;
    width: 200px;
}
.m-move__modal strong.is-pink {
    color: #bf4da5;
    font-weight: bold;
}
.m-move__modal .c-gp__tb__in th a {
    color: #4ac9e3;
    text-decoration: none;
    border-bottom: 1px solid;
    transition: color .3s ease;
}
.m-move__modal .c-gp__tb__in th a:hover {
    color: #80e1f5;
    transition: color .3s ease;
}
.m-move__modal .-type1,
.m-move__modal .-type2,
.m-move__modal .-type3 {
    display: none;
}
.m-move__modal .-type1.is-show,
.m-move__modal .-type2.is-show,
.m-move__modal .-type3.is-show {
    display: block;
}
@media screen and (max-width: 767px) {
	.m-move__modal {
		margin: 0;
	}
	.m-move__modal__box {
		box-sizing: border-box;
		max-height: 90vh;
		padding: 24px 0 30px;
	}
	.m-move__modal__box__inner {
		max-height: calc(90vh - 54px);
		padding: 0 16px;
	}
    .m-move__modal .c-gp__h2__tt {
        font-size: 20px;
    }
    .m-move__modal .c-gp__tb__in {
        width: 480px;
    }
	html.device-pc .m-move__modal br.is-sp {
		display: inherit;
	}
    .m-move__modal .c-gp__tb__in th,
    .m-move__modal .c-gp__tb__in td {
        padding: 8px 16px;
        font-size: 14px;
    }
    .m-move__modal__close {
        margin: 24px auto 0;
        width: 200px;
    }
}


.l-article .blockquote.kouza {
	padding-top: 58px;
}
/*.l-article .blockquote.kouza p {
	margin-bottom: 1.8em;
}*/
@media screen and (max-width: 767px) {
	.l-article .blockquote.kouza {
		padding-top: 18px;
	}
	.l-article .blockquote.kouza p {
		margin-bottom: auto;
	}
}